cowpatty 4.8-2 source package in Ubuntu

Changelog

cowpatty (4.8-2) unstable; urgency=medium

  * update project url (closes: #909516)
  * Bump Standards-Version to 4.2.1
  * d/patches:
    - makefile-parallel.patch: new patch to fix parallel builds FTBFS
    - kali-overflow.patch: Add Forwarded tag
  * d/rules: remove trailing whitespace
  * d/watch: point to github

 -- Samuel Henrique <email address hidden>  Wed, 03 Oct 2018 03:57:25 -0300

Upload details

Uploaded by:
Debian Security Tools on 2018-10-03
Uploaded to:
Sid
Original maintainer:
Debian Security Tools
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-10 universe misc

Downloads

File Size SHA-256 Checksum
cowpatty_4.8-2.dsc 1.9 KiB bca7559ad7902196b72d1526b50295a27f104d81098d8da75694fbd15559cde1
cowpatty_4.8.orig.tar.gz 96.4 KiB b9f8b724d06d3074c5bf804ed8e64b5dc846aaa6d81b31586b16558930511164
cowpatty_4.8-2.debian.tar.xz 6.8 KiB 0d9a66bdd44d376658d4024d04608229ce1251ba928cee38e9a172fabdc28b19

No changes file available.

Binary packages built by this source

cowpatty: Brute-force WPA dictionary attack

 If you are auditing WPA-PSK or WPA2-PSK networks, you can use
 this tool to identify weak passphrases that were used to generate the
 PMK. Supply a libpcap capture file that includes the 4-way handshake, a
 dictionary file of passphrases to guess with, and the SSID for the
 network.

cowpatty-dbgsym: debug symbols for cowpatty